<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-22 04:48:18</sys_created_on>
        <sys_id>2175c1cadb80630012e035a27a9619db</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_pisn_bh_outcome.x_pisn_bh.admin</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_security_acl display_value="x_pisn_bh_outcome">f78e207bdb7f170027fb8a8b3a96193a</sys_security_acl>
        <sys_update_name>sys_security_acl_role_2175c1cadb80630012e035a27a9619db</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-22 04:48:18</sys_updated_on>
        <sys_user_role display_value="x_pisn_bh.admin" name="x_pisn_bh.admin">e01eff07db3b930027fb8a8b3a961900</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
</record_update>
